hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Todd Lipcon <t...@cloudera.com>
Subject Re: HADOOP-2838
Date Thu, 21 Jan 2010 19:31:18 GMT
Hi Ted,

That patch, along with HADOOP-5981 which fixed a bug in it, are both
included in Hadoop 0.20.1+152 in our distribution. You can get a tarball
that works like the Apache one from http://archive.cloudera.com/cdh/2/ or
install via debs/rpms.

Thanks
-Todd

On Mon, Jan 18, 2010 at 7:09 AM, Ted Yu <yuzhihong@gmail.com> wrote:

> Hi,
> We're using hadoop 0.20.1 and are exploring LzoTextInputFormat:
>
> http://www.cloudera.com/blog/2009/11/17/hadoop-at-twitter-part-1-splittable-lzo-compression/
>
> HADOOP-2838 is mentioned in step 6:
> https://issues.apache.org/jira/browse/HADOOP-2838
>
> Do we have to use 0.21 to make use of HADOOP-2838 ?
>
> Thanks
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message